/* 表格 */
#tableCom{
}
#tableCom-wrap{}
#tableCom-title{
    display: flex;
    justify-content: space-between;
    background-color: #F5F7F6;
    height: 60px;
    line-height: 60px;
    font-weight: 700;
}
.tableCom-title-td{
    flex: 1;
    text-align: center;
    font-size: 16px;
    margin-left: 9%;
}
.tableCom-content{}
.tableCom-content-tr{
    display: flex;
    justify-content: space-between;
    background: #ffff;
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}
.tableCom-content-td{
    flex: 1;
    text-align: center;
    font-size: 12px;
    color: #999;
}
.tableCom-content-details{
    background-color: #F8F9FB;
    display: none;
    padding: 10px;
}
/* #tableCom-open{
    display: block;
} */